freeorion

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
702
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
4

Most recent builds

mesa-libGL-devel
19.2.3-1.fc32
19.3.0~rc2-1.fc32
1
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
2
mesa-libGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
2
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc2-1.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
mesa-libEGL-devel
19.2.3-1.fc32
19.3.0~rc2-1.fc32
2
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
3
perl-Errno
1.30-446.fc32
1.30-448.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
perl-libs
4:5.30.0-446.fc32
4:5.30.1-448.fc32
3
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
perl-IO
1.40-446.fc32
1.40-448.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-448.fc32
3
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
jbig2dec-libs
0.17-1.fc32
0.17-2.fc32
3
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
mesa-libGL-devel
19.2.2-3.fc32
19.2.3-1.fc32
1
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
mesa-libEGL-devel
19.2.2-3.fc32
19.2.3-1.fc32
2
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
2
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
2
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
3
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
3
python2-numpy
1:1.16.4-5.fc31
1:1.16.4-6.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
jbig2dec-libs
0.16-1.fc32
0.17-1.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
3
binutils
2.33.1-3.fc32
2.33.1-6.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
4
hwdata
0.328-1.fc32
0.329-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
2019-11-06 21:50:57
Package dependencies resolved successfuly
2019-11-06 21:35:44
Package resolution failed
  • Problem: package boost-python2-1.69.0-12.fc32.x86_64 requires libpython2.7.so.1.0()(64bit), but none of the providers can be installed
    - package boost-python2-devel-1.69.0-12.fc32.x86_64 requires boost-python2(x86-64) = 1.69.0-12.fc32, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-pycodestyle-2.5.0-5.fc32.noarch requires /usr/bin/python2, but none of the providers can be installed
    - package python2-pycodestyle-2.5.0-5.fc32.noarch requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
boost-devel
1.69.0-11.fc32
1.69.0-12.fc32
1
boost-python2-devel
1.69.0-11.fc32
1.69.0-12.fc32
1
boost-chrono
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-regex
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-atomic
1.69.0-11.fc32
1.69.0-12.fc32
2
libicu-devel
63.2-3.fc31
65.1-1.fc32
2
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
boost-test
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-locale
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-iostreams
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-wave
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-serialization
1.69.0-11.fc32
1.69.0-12.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
boost
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-coroutine
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-contract
1.69.0-11.fc32
1.69.0-12.fc32
2
gd
2.2.5-9.fc31
2.2.5-10.fc32
2
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
2
boost-type_erasure
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-timer
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-fiber
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-graph
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-random
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-context
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-container
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-numpy2
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-python2
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-date-time
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-stacktrace
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-log
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-program-options
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-math
1.69.0-11.fc32
1.69.0-12.fc32
2
redhat-rpm-config
141-2.fc32
142-1.fc32
2
boost-system
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-filesystem
1.69.0-11.fc32
1.69.0-12.fc32
2
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
3
boost-thread
1.69.0-11.fc32
1.69.0-12.fc32
3
libicu
63.2-3.fc31
65.1-1.fc32
3
annobin
8.87-1.fc32
8.88-1.fc32
3
fedora-release
32-0.3
32-0.4
B
fedora-release-common
32-0.3
32-0.4
B
graphviz
2.42.2-2.fc32
2.42.2-3.fc32
1
xapian-core-libs
1.4.13-1.fc32
1.4.13-2.fc32
2
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
harfbuzz
2.6.2-1.fc32
2.6.4-1.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
binutils
2.33.1-2.fc32
2.33.1-3.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
4
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
4
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
libpciaccess
0.15-2.fc31
0.16-1.fc32
4
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
libglvnd-devel
1:1.2.0-6.fc32
1:1.2.0-7.fc32
2
glibc
2.30.9000-14.fc32
2.30.9000-15.fc32
2
glibc-common
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
glibc-devel
2.30.9000-14.fc32
2.30.9000-15.fc32
3
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd-opengl
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-glx
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-core-devel
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
3
libglvnd-egl
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
libglvnd-gles
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
glibc-headers
2.30.9000-14.fc32
2.30.9000-15.fc32
4
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
mesa-libGL-devel
19.2.2-1.fc32
19.2.2-3.fc32
1
mesa-libEGL-devel
19.2.2-1.fc32
19.2.2-3.fc32
2
mesa-libGL
19.2.2-1.fc32
19.2.2-3.fc32
2
libglvnd-core-devel
1:1.1.1-5.fc31
1:1.2.0-6.fc32
2
mesa-libglapi
19.2.2-1.fc32
19.2.2-3.fc32
2
pango
1.44.6-1.fc32
1.44.7-1.fc32
2
libglvnd-devel
1:1.1.1-5.fc31
1:1.2.0-6.fc32
2
libglvnd
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
libglvnd-egl
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
file
5.37-7.fc32
5.37-8.fc32
3
mesa-libEGL
19.2.2-1.fc32
19.2.2-3.fc32
3
libglvnd-opengl
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
libglvnd-glx
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
libglvnd-gles
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
file-libs
5.37-7.fc32
5.37-8.fc32
4
mesa-libgbm
19.2.2-1.fc32
19.2.2-3.fc32
4
libXxf86vm-devel
1.1.4-12.fc31
libXext-devel
1.3.4-2.fc31
mesa-libGLES-devel
19.2.2-1.fc32
mesa-khr-devel
19.2.2-1.fc32
mesa-libGLES
19.2.2-1.fc32
libXdamage-devel
1.1.5-1.fc32
libXfixes-devel
5.0.3-10.fc31
Previous history